.anthbttn {text-align:center; margin:50px auto 20px; font-size:28px; background:#99cc00; width:300px; padding:7px 10px; border-radius: 7px;}
.anthbttn a{color:#FFF; text-decoration:none; font-weight:600;}

.desk {display:block;}
.mob {display:none;}

.desk2 {display:inline-block;}
.mob2 {display:none;}

#site .content {max-width:1012px; width:auto; word-wrap:break-word;}
#mobnavbtn {display: none;}
#arrow_submenu {display:none;}

#mobnavbtn { cursor: pointer; padding: 10px 35px 16px 0px; position:fixed; right:10px; top:10px; z-index:9999; background:#f2f2f2; border-radius:5px; border:1px solid #ddd; box-shadow:1px 0 5px rgba(0,0,0,.1); min-height:11px; min-width:10px;}
#mobnavbtn span, #mobnavbtn span:before, #mobnavbtn span:after {cursor: pointer;border-radius: 1px;height: 2px;width: 25px;background: #000;position: absolute;display: block;content: '';}
#mobnavbtn span {margin:7px 10px;}
#mobnavbtn span:before {
  top: -7px; 
}
#mobnavbtn span:after {
  bottom: -7px;
}

#mobnavbtn span, #mobnavbtn span:before, #mobnavbtn span:after {
  transition: all 500ms ease-in-out;
}
#mobnavbtn.cross span {
  background-color: transparent;
}
#mobnavbtn.cross span:before, #mobnavbtn.cross span:after {
  top: 0;
}

#mobnavbtn.cross span:before {
  transform: rotate(45deg);
}
#mobnavbtn.cross span:after {
  transform: rotate(-45deg);
}

#callout .callout_copy {
display:none;
}

#fbox_32, #fbox_890{ display:none; }

@media only screen and (max-width: 1023px) {
#site {min-width:0;}
#primary-nav ul.main-nav {width:75%;}
#header .searchform {width:24%;}
#header .searchform {background:#F7F7F7; border:1px solid #DDDDDD; height:27px}
#header .searchform input {background:none; border:none;}
#branding .branding_wrap img {max-width:100%;}
.texture .dcol_container_3 {width:100%;}
.texture .fboxes { width:auto; float:none; text-align:center}
.texture .dcol_3 {width:32%; margin-left:0; float:none; display:inline-block; vertical-align:top; text-align:left;}
.one-sidebar-right #pagelines_content #column-wrap {width:69%;}
.one-sidebar-right #pagelines_content #sidebar-wrap {width:30%;}
.one-sidebar-right #pagelines_content #column-main {width:auto; float:none;}
.dcol_container_5 {float:none; width:auto;}
#footer .dcol_5 {width:18%; margin-left:2%}
.main_nav ul li a {padding:10px 7px;}
.ngg-slideshow {height: 200px !important; overflow: hidden; position: relative; width: 100% !important;}
#branding .content-pad {padding:25px 15px;}

.entry_content img {max-width:100% !important; height:auto !important;}
.entry_content iframe {width:100% !important;} 
.one-sidebar-right #column-main .mcolumn-pad, .two-sidebar-right #column-main .mcolumn-pad {padding:0 15px;}
div.embedly {margin:0; padding:0;}
input[type="text"], input[type="password"], input[type="file"], textarea, #dsq-content textarea {width:96%;}
ul.tml-action-links {clear:both; list-style-type:none; padding:0; margin:0;}

}

@media only screen and (max-width: 991px) {
#callout .callout_text {float:none; display:block; width:auto;}
.main_nav {padding:0 15px;}
#footer .dcol_5 {width:30%; margin-left:2%}
#footer .dcol_5:nth-child(4), #footer .dcol_5:nth-child(5) {clear:both; width:auto; float:none; display:block;}
#header .searchform input[type="text"] {width:80%;}
#primary-nav ul.main-nav, #header .searchform {width:auto; float:none; display:block; clear:both;}
#header .searchform {margin-bottom:10px;}
#primary-nav ul.main-nav {margin-bottom:15px;}
#nav_row.main_nav, ul.sf-menu li {border-bottom:none;}
ul.sf-menu li {display:inline-block; float:none; position:relative;}

.one-sidebar-right #pagelines_content #column-wrap {width:67%;}
.one-sidebar-right #pagelines_content #sidebar-wrap {width:32%;}

.add_new {float:none; margin-left:0; margin-top:5px;}
}

@media only screen and (max-width: 767px) {
.desk {display:none;}
.mob {display:block;}

.desk2 {display:none;}
.mob2 {display:inline-block;}

#header .searchform {
    display: none;
}
form.searchform fieldset{ display:none; }

#callout .callout_head {
display:none;
}
#fbox_32, #fbox_890{ display:block; }
#fbox_30{ display:none; }

#callout .callout_copy {
    font-size: 2em;
    color: #000;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	display:block;
	margin-bottom: 0;
}

#callout .content-pad {
    padding: 40px 17px 0px;
}
#sharebar{ display:none; }
.foot-sct{padding:0 15px;}

#mobnavbtn {display: block;}
#primary-nav .main-menu-mob ul.main-nav {max-height:0; overflow:hidden; transition:max-height ease 1.0s; position:fixed; top:0; z-index:99; left:0; right:0;}
#primary-nav .main-menu-mob.active ul.main-nav {overflow:auto; transition:max-height ease 1.0s; max-height:100vh;box-shadow:2px 0 5px rgba(0,0,0,.5);}
#primary-nav .main-menu-mob ul.main-nav li {display:block; text-align:left;}


.ngg-slideshow {height: 228px !important; display:inline-block;}

#primary-nav .main-menu-mob #arrow_submenu { position:absolute; top:0; height:30px; right:0; width:70%; display:block; text-align:right;}
#primary-nav .main-menu-mob #arrow_submenu .btn-down {width:0; height:0; border-left: 8px solid transparent;border-right: 8px solid transparent;border-top: 8px solid #000; display:inline-block; margin:10px;}
#primary-nav .main-menu-mob span.sf-sub-indicator {display:none;}

#primary-nav .main-menu-mob .page_item_has_children {background:#f1f1f1;}
#primary-nav .main-menu-mob .page_item_has_children ul {max-height:0; overflow:hidden; transition:max-height ease 1.0s; position:relative;display:block !important; visibility:visible !important; float:none; width:auto; padding:0; top:0;}
#primary-nav .main-menu-mob .page_item_has_children.visible ul {overflow:auto; transition:max-height ease 1.0s; max-height:1000px;top:0;}


.one-sidebar-right #pagelines_content #column-wrap, .one-sidebar-right #pagelines_content #sidebar-wrap {width:auto; float:none; display:block; }


.fboxtitle h3 {text-align:center; font-size:18px;} 
.fboxtitle h3 span.mob {display:inline-block;}
.one-sidebar-right #pagelines_content #sidebar1, .one-sidebar-right #buddypress-page #sidebar1 {width:auto;}

#footer .dcol_5 {width:auto; float:none; display:block;}
.right {float:none;}

.anthbttn {text-align:center; margin:50px auto 20px; font-size:20px; background:#99cc00; width:auto; padding:7px 10px; border-radius: 7px; display:inline-block;} 

.fix span.next a {max-width:250px; word-wrap:break-word;}
}


@media only screen and (max-width: 568px) {
.texture .dcol_3 {display:block; width:240px; margin:0 auto 15px; padding:0; text-align:center;}
.one-sidebar-right #pagelines_content #sidebar-wrap ul li, #footer ul li {word-wrap:break-word; max-width:280px;}
}





